/*
Theme Name: Rammed Earth Constructions
Version: 1.0
Description: Child theme for Canvas.
Author: Fig Creative
Author URI: https://www.figcreative.com.au
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

h1 span {
	color:#12435e !important;
}

h2 span, h3 span {
	color:#333;
}
#footer {
	position:relative;
}


.home #footer #credit span, .page-template-template-biz-php #footer #credit span {
	display:inline;
}

#footer .col-left {
	margin:0;
}
#footer .col-left p {
	font-size:1.4em;
	margin:1em 0 0 0;
	color:#333;
}
#footer .col-left p span {
	padding-left:2.5em;
}
#footer .col-left p span.email {
	background-image:url(/wp-content/uploads/email.png);
	background-repeat:no-repeat;
	background-position:0.6em top;
}
#footer .col-left p span.phone {
	background-image:url(/wp-content/uploads/phone.png);
	background-repeat:no-repeat;
	background-position:0.6em top;
}
#footer .col-left img {
	margin-right:0.6em;
}


.videoWrapper {
	position: relative;
	padding-bottom: 35.7%; /* 16:6 */
	padding-top: 25px;
	height: 0;
	overflow:hidden;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#footer-container {
	background-image:url(/wp-content/uploads/footerbg.png);
	background-repeat:repeat-x;
	border-bottom:#b3b3b3 solid 5px;
}

.projects ul.projects li.project a:hover h3, .projects-page ul.projects li.project a:hover h3 {
	color:#000;
}

#sidebar {
	overflow:visible;
}


@media only screen and (max-width: 1140px){
	#main-nav a, #main-nav a:hover {
		font-size:100%;
	}
}
@media only screen and (max-width: 900px){
	#main-nav a, #main-nav a:hover {
		font-size:80%;
	}
	.header-widget {
		display:none;
	}
}



/* non mobile */
@media only screen and (min-width: 768px){
	/*
	.home #header {
		padding-bottom:33px;
		margin-bottom:0;
	}
	*/
	.header-widget {
		width:auto;
		position:absolute;
		top:63px;
		right:20px;
	}
	#nav-container {
		position:absolute;
		top:90px;
		left:170px;
		background:transparent;
		background-image:url(/wp-content/uploads/rammed_earth_home.png);
		background-repeat:no-repeat;
		background-position:right top;
		padding:20px 0 0 0;
		width:80%;
	}
	#navigation {
		background:transparent;	
	}
	#main-nav a, #main-nav a:hover {
		text-transform:uppercase;
		background:transparent;
	}
	#navigation ul.nav > li:hover {
		background:transparent;
	}
	#navigation ul.nav > li a:hover {
		background:transparent;
	}
	.entry-title {
		border-bottom:#b3b3b3 solid 2px;
		padding-bottom:0.5em;
	}
	#sidebar img, #sidebar form {
		margin-top:3em;
	}
	/*
	.home #footer-container {
		border-top:none;
		margin-top:60px;
	}
	*/
	.page-template-template-biz-php #footer-container {
		border-top:none;
	}
	#footer #credit {
		display:none;
	}
	.home #footer #credit, .page-template-template-biz-php #footer #credit {
		display:block;
		position:absolute;
		top:-60px;
		right:10px;
	}
	.home #footer #credit h2, .page-template-template-biz-php #footer #credit h2 {
		font-size:2.5em;
	}
}


/* mobile */
@media only screen and (max-width: 767px){

	#header {
		padding-bottom:10px !important;
		margin-bottom:0 !important;
	}
	.header-widget {
		display:block;
	}
	.header-widget h2 {
		text-align:center;
		position:relative;
		top:-20px;
	}
	.videoWrapper {
		padding-top:0;
	}
	#footer .col-left h3, #footer .col-left p {
		font-size:1em;
	}
	#footer .col-left p span.phone, #footer .col-left p span.email {
		background-image:none;
	}
	.home #footer-container, .page-template-template-biz-php #footer-container {
		border-top:none;
	}
	.home #footer #credit, .page-template-template-biz-php #footer #credit {
		display:block;
		position:absolute;
		top:-70px;
		right:20px;
	}
	
}

.share-icons img {
	vertical-align:baseline;
}